Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Elérési útvonal paraméterei
name
string
kötelező
The name path parameter.
version
string
kötelező
The specific version id of the EvaluatorVersion to operate on.
Paraméterek lekérdezése
api-version
string
kötelező
The API version to use for this operation.
Kérelem törzse
The credential request parameters
blob_uri
string
kötelező
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Válaszok
The request has succeeded.
Törzs
blobReference
BlobReference
kötelező
Blob reference details.
blobUri
string
kötelező
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
kötelező
ARM ID of the storage account to use.
credential
SasCredential
kötelező
SAS Credential definition
sasUri
string
kötelező
SAS uri
type
enum
kötelező
Type of credential
Kérés
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Válasz
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json